<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/styles.css">
    <script src="https://kit.fontawesome.com/de021a79c3.js" crossorigin="anonymous"></script>
   
    <title>Etoile de l'orient -nos prestations</title>
</head>
    <body>
        <section class="contenant">
            <header>
                <a class="retour" href="../index.html"><i class="fa fa-arrow-left" aria-hidden="true"></i></a>
                <div class="logo">
                    <img class="img-logo" src="../images/logo/etoile de l'Orient.png" alt="logo">
                </div>
            </header>
            <section>
                <div class="menu">
                    <div class="carte">
                        <div class="img-mariage">
                            <div class="menu__title">
                                <h2>Nos prestations</h2>
                                <button class="heart">
                                    <i class="far fa-heart heart_icon"></i>
                                    <i class="fas fa-heart heart_icon_hover"></i>
                                </button>
                            </div>
                        </div>
                      
                        <div class="hebergements-multiple-cards">
                            <div class="card">
                                <a href="../images/deco-blanc-rose.jpg" >
                                    <img src="../images/deco-blanc-rose.jpg" alt="deco-blanc-rose"/>
                                    <p>
                                        <strong>Décoration theme Blanc paillette</strong><br>prix 00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/deco-or.jpg">
                                    <img src="../images/deco-or.jpg" alt="deco-or"/>
                                    <p>
                                        <strong>Décoration theme or</strong><br>prix 00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/deco-blanche-nuit.jpg">
                                    <img src="../images/deco-blanche-nuit.jpg" alt="deco-blanche-nuit"/>
                                    <p>
                                        <strong>Décoration blanche </strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>  
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/evenement1.jpg">
                                    <img src="../images/evenement1.jpg" alt="deco evenement"/>
                                    <p>
                                        <strong>Décoration récèption</strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/conferences.jpg">
                                    <img src="../images/conferences.jpg" alt="conferences"/>
                                    <p>
                                        <strong>Décoration conferences</strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/coocktail.jpg">
                                    <img src="../images/coocktail.jpg" alt="coocktail"/>
                                    <p>
                                        <strong>Décoration coocktail</strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </p>
                                </a>
                            </div>
                        </div>
                        <a href="./contact.html" class="lien-afficher-plus">Encore plus de modeles disponible</a> 
                    </div>
                    <button class="button" href="contact">
                       Devis
                    </button>
                </div>
            </section>
            <footer class="footer-container">
                <div class="container">
                    <h2 class="footer__h2">
                       Etoile de l'Orient
                    </h2>
                    <ul class="footer__ul">
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="./menu/contact.html">
                                <span class="fas fa-utensils" aria-hidden="true"></span>
                                Devis
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                <span class="fas fa-hands-helping" aria-hidden="true"></span>
                                Devenir Partenaire
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Mentions légales
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Contact
                            </a>
                        </li>
                    </ul>
                </div>
            </footer>
        </section> 
    </body>
</html>